
QGIS Application - Feature request #5228

MSSQL spatial provider enhancements

2012-03-24 01:55 AM - Tamas Szekeres

Status: Closed

Priority: Normal

Assignee: Tamas Szekeres

Category:

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 14964

Description

History

#1 - 2012-04-15 10:22 AM - Giovanni Manghi

- Target version set to Version 2.0.0

#2 - 2012-04-17 05:54 AM - Jürgen Fischer

- Status changed from Open to Closed

?

#3 - 2012-04-17 06:01 AM - Nathan Woodrow

It was just an empty ticket to get Tamas's name in the Assigned to list.  I thought you have to make/update a ticket to get your name to show up.  Turns out

that wasn't the case.
